Open eClass - Aettoupyleqg #111

TnAecuvepyaola: XpWHATLOHOG/ETILONHAVOT XPNOTWV
22/07/2013 11:36 - AAe€avdpog AltapavTidong

Status: Khewoto Start date: 22/07/2013
Priority: Kavovikn Due date:

Assignee: Yannis Exidaridis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.7 Spent time: 0.00 hour
Description

Aro Tov K. E. Mapwvo AaBape tnv €&ng 1dea:

Mpotewvw 0TO «TnAecuvepyaota» OL XPNOTEG va ELVAL XPWHATLOPEVOL OTIWG YLVETAL ouvnBwg Katl oe ahla chats

Av vouLleTe oTL dgv evOEIKVUTAL N UTIAPXEL KATIOLO0 aAAO TIpoPANua, TouAaxLoTov 0 moderator Tou chat TouteoTly 0 SLOATKwWYV
uTteUBuvVOoG TOoU PaBNuUATOog , 0TAV YPAYEL OTO TNAECUVEPYATLA

To OLKO Tou KeLPeVO va elvat bold n TEAOCTIAVTWY PE KATIOLO TPOTIO Va EEXWPLEEL N YPAPUATOOELPA TOU (WOoTe va EexwpLlel aro
TOUG OLTNTEQ).

Ek nelpag BAENw 0TL 0 oUCNTNOELG PE TIOAAQ ATOUA, KATIOU XAVECSAL TIPOOTIaBwvTag va BPELg TL pwTNOBNKE KAl TL anavinoeg o€
OLaBOXLKEG EPWTNOELG. ..

History

#1 - 03/10/2013 13:25 - Yannis Exidaridis
- Status changed from Nea to EmtAuugvo
- Assignee set to Yannis Exidaridis

- Target version setto 2.7

Ekava bold To ovopatenwvupo Twv SLaXELPLOTWV TOU HABNUATOG ETOL WOTE va EEXWPLTEL.

#2 - 03/10/2013 13:25 - Yannis Exidaridis

- Status changed from ErAuuevo to KAgtoto
